[Security-announce] Moderate Severity - VMSA-2021-0019 - VMware vRealize Log Insight updates address Cross Site Scripting (XSS) vulnerability (CVE-2021-22021)

VMware Security Announcements security-announce at lists.vmware.com
Wed Aug 25 09:14:50 PDT 2021


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

VMSA-2021-0019 - VMware vRealize Log Insight updates address Cross Site Scripting (XSS) vulnerability (CVE-2021-22021)

Please see the advisory here: https://www.vmware.com/security/advisories/VMSA-2021-0019.html

Impacted Products:

VMware vRealize Log Insight
VMware Cloud Foundation

You are receiving this alert because you are subscribed to the VMware Security Announcements mailing list. To modify your subscription or unsubscribe please visit https://lists.vmware.com/mailman/listinfo/security-announce.
-----BEGIN PGP SIGNATURE-----

iF0EARECAB0WIQQATpKvqUhghXJhavw/xTN5GfcH8QUCYSU6XQAKCRA/xTN5GfcH
8VeJAJ46kv4DD3F5o5B3oKUOS/k15GWzngCdFf3BMIazlbSZ273TdTorCFem06s=
=D7gT
-----END PGP SIGNATURE-----


More information about the Security-announce mailing list